Diferencia entre revisiones de «MediaWiki:Common.css»

Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 979: Línea 979:
ul#filetoc {
ul#filetoc {
background-color: #DDE7EF
background-color: #DDE7EF
}
.wikitable tr {
text-align:center;
}
}
.wikitable th {
.wikitable th {
Línea 984: Línea 988:
}
}
.wikitable td {
.wikitable td {
text-align:justify;
text-align:center;
}
}
  */
  */